#
# Roman Shabashov <r.shabashov@gmail.com>, 2017.
#
msgid ""
msgstr ""
"Project-Id-Version: calculate-server 3.5.0\n"
"Report-Msgid-Bugs-To: support@calculate.ru\n"
"POT-Creation-Date: 2010-10-18 13:00+0400\n"
"PO-Revision-Date: 2017-06-09 21:12+0000\n"
"Last-Translator: Roman Shabashov <r.shabashov@gmail.com>\n"
"Language-Team: Lietuvių <>\n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

msgid "Failed to save server parameters"
msgstr ""

msgid "Failed to clear server configuration"
msgstr ""

msgid "Failed to remove server parameters"
msgstr ""

msgid "To manage Unix accounts, a configured LDAP server is required"
msgstr ""

msgid "LDAP server configured"
msgstr ""

msgid "Unix server configured"
msgstr ""

msgid "Samba server configured"
msgstr ""
